<?xml version="1.0" encoding="utf-8" standalone="yes" ?>	
<puzzleLibrary>
	<puzzle>
		<id>1</id>
		<title>puzzle1_title</title>
		<description>puzzle1_descr</description>
		<category>3</category>
		<image>~/data/images/puzzleLevels/andere_tiere/antarktis.jpg</image>
		<preview>~/data/images/previews/andere_tiere/antarktis.png</preview>
		<difficulty>1.26916</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>2</id>
		<title>puzzle2_title</title>
		<description>puzzle2_descr</description>
		<category>3</category>
		<image>~/data/images/puzzleLevels/andere_tiere/elefanten.jpg</image>
		<preview>~/data/images/previews/andere_tiere/elefanten.png</preview>
		<difficulty>1.02018</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>3</id>
		<title>puzzle3_title</title>
		<description>puzzle3_descr</description>
		<category>3</category>
		<image>~/data/images/puzzleLevels/andere_tiere/fische.jpg</image>
		<preview>~/data/images/previews/andere_tiere/fische.png</preview>
		<difficulty>0.552145</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>4</id>
		<title>puzzle4_title</title>
		<description>puzzle4_descr</description>
		<category>3</category>
		<image>~/data/images/puzzleLevels/andere_tiere/gelbbrustara.jpg</image>
		<preview>~/data/images/previews/andere_tiere/gelbbrustara.png</preview>
		<difficulty>0.988901</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>5</id>
		<title>puzzle5_title</title>
		<description>puzzle5_descr</description>
		<category>3</category>
		<image>~/data/images/puzzleLevels/andere_tiere/giraffe.jpg</image>
		<preview>~/data/images/previews/andere_tiere/giraffe.png</preview>
		<difficulty>1.37859</difficulty>
		<campaignid>24</campaignid>
		<campaignsize>200</campaignsize>
		<unlocks>
			<type>puzzle</type>
			<value>Puzzle5</value>
		</unlocks>
	</puzzle>
	<puzzle>
		<id>6</id>
		<title>puzzle6_title</title>
		<description>puzzle6_descr</description>
		<category>3</category>
		<image>~/data/images/puzzleLevels/andere_tiere/gorilla.jpg</image>
		<preview>~/data/images/previews/andere_tiere/gorilla.png</preview>
		<difficulty>0.843464</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>7</id>
		<title>puzzle7_title</title>
		<description>puzzle7_descr</description>
		<category>3</category>
		<image>~/data/images/puzzleLevels/andere_tiere/kamel.jpg</image>
		<preview>~/data/images/previews/andere_tiere/kamel.png</preview>
		<difficulty>0.848263</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>8</id>
		<title>puzzle8_title</title>
		<description>puzzle8_descr</description>
		<category>3</category>
		<image>~/data/images/puzzleLevels/andere_tiere/kuehe.jpg</image>
		<preview>~/data/images/previews/andere_tiere/kuehe.png</preview>
		<difficulty>0.554997</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>9</id>
		<title>puzzle9_title</title>
		<description>puzzle9_descr</description>
		<category>3</category>
		<image>~/data/images/puzzleLevels/andere_tiere/lama.jpg</image>
		<preview>~/data/images/previews/andere_tiere/lama.png</preview>
		<difficulty>0.946774</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>10</id>
		<title>puzzle10_title</title>
		<description>puzzle10_descr</description>
		<category>3</category>
		<image>~/data/images/puzzleLevels/andere_tiere/meeresschildkroete.jpg</image>
		<preview>~/data/images/previews/andere_tiere/meeresschildkroete.png</preview>
		<difficulty>0.846568</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>11</id>
		<title>puzzle11_title</title>
		<description>puzzle11_descr</description>
		<category>3</category>
		<image>~/data/images/puzzleLevels/andere_tiere/orangutans.jpg</image>
		<preview>~/data/images/previews/andere_tiere/orangutans.png</preview>
		<difficulty>0.716625</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>12</id>
		<title>puzzle12_title</title>
		<description>puzzle12_descr</description>
		<category>3</category>
		<image>~/data/images/puzzleLevels/andere_tiere/papageientaucher.jpg</image>
		<preview>~/data/images/previews/andere_tiere/papageientaucher.png</preview>
		<difficulty>0.937174</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>13</id>
		<title>puzzle13_title</title>
		<description>puzzle13_descr</description>
		<category>3</category>
		<image>~/data/images/puzzleLevels/andere_tiere/zebras.jpg</image>
		<preview>~/data/images/previews/andere_tiere/zebras.png</preview>
		<difficulty>0.582628</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>14</id>
		<title>puzzle14_title</title>
		<description>puzzle14_descr</description>
		<category>3</category>
		<image>~/data/images/puzzleLevels/andere_tiere/zwerghahn.jpg</image>
		<preview>~/data/images/previews/andere_tiere/zwerghahn.png</preview>
		<difficulty>0.828584</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>15</id>
		<title>puzzle15_title</title>
		<description>puzzle15_descr</description>
		<category>5</category>
		<image>~/data/images/puzzleLevels/fantasy_art/einhoerner.jpg</image>
		<preview>~/data/images/previews/fantasy_art/einhoerner.png</preview>
		<difficulty>0.671971</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>16</id>
		<title>puzzle16_title</title>
		<description>puzzle16_descr</description>
		<category>5</category>
		<image>~/data/images/puzzleLevels/fantasy_art/geisha.jpg</image>
		<preview>~/data/images/previews/fantasy_art/geisha.png</preview>
		<difficulty>0.77151</difficulty>
		<campaignid>14</campaignid>
		<campaignsize>100</campaignsize>
		<unlocks>
			<type>puzzle</type>
			<value>Puzzle16</value>
		</unlocks>
	</puzzle>
	<puzzle>
		<id>17</id>
		<title>puzzle17_title</title>
		<description>puzzle17_descr</description>
		<category>5</category>
		<image>~/data/images/puzzleLevels/fantasy_art/gelini.jpg</image>
		<preview>~/data/images/previews/fantasy_art/gelini.png</preview>
		<difficulty>0.510639</difficulty>
		<campaignid>6</campaignid>
		<campaignsize>50</campaignsize>
		<unlocks>
			<type>puzzle</type>
			<value>Puzzle17</value>
		</unlocks>
	</puzzle>
	<puzzle>
		<id>18</id>
		<title>puzzle18_title</title>
		<description>puzzle18_descr</description>
		<category>5</category>
		<image>~/data/images/puzzleLevels/fantasy_art/horoskop.jpg</image>
		<preview>~/data/images/previews/fantasy_art/horoskop.png</preview>
		<difficulty>0.626683</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>19</id>
		<title>puzzle19_title</title>
		<description>puzzle19_descr</description>
		<category>5</category>
		<image>~/data/images/puzzleLevels/fantasy_art/meerjungfrau.jpg</image>
		<preview>~/data/images/previews/fantasy_art/meerjungfrau.png</preview>
		<difficulty>1.15463</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>20</id>
		<title>puzzle20_title</title>
		<description>puzzle20_descr</description>
		<category>5</category>
		<image>~/data/images/puzzleLevels/fantasy_art/tutankhamun.jpg</image>
		<preview>~/data/images/previews/fantasy_art/tutankhamun.png</preview>
		<difficulty>0.491874</difficulty>
		<campaignid>2</campaignid>
		<campaignsize>20</campaignsize>
		<unlocks>
			<type>puzzle</type>
			<value>Puzzle20</value>
		</unlocks>
	</puzzle>
	<puzzle>
		<id>21</id>
		<title>puzzle21_title</title>
		<description>puzzle21_descr</description>
		<category>0</category>
		<image>~/data/images/puzzleLevels/hunde/fauler_hund.jpg</image>
		<preview>~/data/images/previews/hunde/fauler_hund.png</preview>
		<difficulty>0.951679</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>22</id>
		<title>puzzle22_title</title>
		<description>puzzle22_descr</description>
		<category>0</category>
		<image>~/data/images/puzzleLevels/hunde/hund_am_fenster.jpg</image>
		<preview>~/data/images/previews/hunde/hund_am_fenster.png</preview>
		<difficulty>0.531249</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>23</id>
		<title>puzzle23_title</title>
		<description>puzzle23_descr</description>
		<category>0</category>
		<image>~/data/images/puzzleLevels/hunde/hundeohr.jpg</image>
		<preview>~/data/images/previews/hunde/hundeohr.png</preview>
		<difficulty>1.26933</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>24</id>
		<title>puzzle24_title</title>
		<description>puzzle24_descr</description>
		<category>0</category>
		<image>~/data/images/puzzleLevels/hunde/huskies.jpg</image>
		<preview>~/data/images/previews/hunde/huskies.png</preview>
		<difficulty>0.839893</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>25</id>
		<title>puzzle25_title</title>
		<description>puzzle25_descr</description>
		<category>0</category>
		<image>~/data/images/puzzleLevels/hunde/jack_russel.jpg</image>
		<preview>~/data/images/previews/hunde/jack_russel.png</preview>
		<difficulty>0.575534</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>26</id>
		<title>puzzle26_title</title>
		<description>puzzle26_descr</description>
		<category>0</category>
		<image>~/data/images/puzzleLevels/hunde/nasser_hund.jpg</image>
		<preview>~/data/images/previews/hunde/nasser_hund.png</preview>
		<difficulty>1.40239</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>27</id>
		<title>puzzle27_title</title>
		<description>puzzle27_descr</description>
		<category>0</category>
		<image>~/data/images/puzzleLevels/hunde/strandhund.jpg</image>
		<preview>~/data/images/previews/hunde/strandhund.png</preview>
		<difficulty>0.61924</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>28</id>
		<title>puzzle28_title</title>
		<description>puzzle28_descr</description>
		<category>1</category>
		<image>~/data/images/puzzleLevels/katzen/kaetzchen.jpg</image>
		<preview>~/data/images/previews/katzen/kaetzchen.png</preview>
		<difficulty>0.804644</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>29</id>
		<title>puzzle29_title</title>
		<description>puzzle29_descr</description>
		<category>1</category>
		<image>~/data/images/puzzleLevels/katzen/katze_am_fenster.jpg</image>
		<preview>~/data/images/previews/katzen/katze_am_fenster.png</preview>
		<difficulty>0.761772</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>30</id>
		<title>puzzle30_title</title>
		<description>puzzle30_descr</description>
		<category>1</category>
		<image>~/data/images/puzzleLevels/katzen/langhaarkatzen.jpg</image>
		<preview>~/data/images/previews/katzen/langhaarkatzen.png</preview>
		<difficulty>1.32522</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>31</id>
		<title>puzzle31_title</title>
		<description>puzzle31_descr</description>
		<category>1</category>
		<image>~/data/images/puzzleLevels/katzen/schlafender_tiger.jpg</image>
		<preview>~/data/images/previews/katzen/schlafender_tiger.png</preview>
		<difficulty>0.874024</difficulty>
		<campaignid>18</campaignid>
		<campaignsize>150</campaignsize>
		<unlocks>
			<type>puzzle</type>
			<value>Puzzle31</value>
		</unlocks>
	</puzzle>
	<puzzle>
		<id>32</id>
		<title>puzzle32_title</title>
		<description>puzzle32_descr</description>
		<category>4</category>
		<image>~/data/images/puzzleLevels/landschaften/alpenfruehling.jpg</image>
		<preview>~/data/images/previews/landschaften/alpenfruehling.png</preview>
		<difficulty>0.375717</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>33</id>
		<title>puzzle33_title</title>
		<description>puzzle33_descr</description>
		<category>4</category>
		<image>~/data/images/puzzleLevels/landschaften/ayers_rock.jpg</image>
		<preview>~/data/images/previews/landschaften/ayers_rock.png</preview>
		<difficulty>0.766557</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>34</id>
		<title>puzzle34_title</title>
		<description>puzzle34_descr</description>
		<category>4</category>
		<image>~/data/images/puzzleLevels/landschaften/bristol.jpg</image>
		<preview>~/data/images/previews/landschaften/bristol.png</preview>
		<difficulty>0.457202</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>35</id>
		<title>puzzle35_title</title>
		<description>puzzle35_descr</description>
		<category>4</category>
		<image>~/data/images/puzzleLevels/landschaften/chinesische_mauer.jpg</image>
		<preview>~/data/images/previews/landschaften/chinesische_mauer.png</preview>
		<difficulty>0.907674</difficulty>
		<campaignid>21</campaignid>
		<campaignsize>200</campaignsize>
		<unlocks>
			<type>puzzle</type>
			<value>Puzzle35</value>
		</unlocks>
	</puzzle>
	<puzzle>
		<id>36</id>
		<title>puzzle36_title</title>
		<description>puzzle36_descr</description>
		<category>4</category>
		<image>~/data/images/puzzleLevels/landschaften/gipfelkreuz.jpg</image>
		<preview>~/data/images/previews/landschaften/gipfelkreuz.png</preview>
		<difficulty>0.741989</difficulty>
		<campaignid>12</campaignid>
		<campaignsize>100</campaignsize>
		<unlocks>
			<type>puzzle</type>
			<value>Puzzle36</value>
		</unlocks>
	</puzzle>
	<puzzle>
		<id>37</id>
		<title>puzzle37_title</title>
		<description>puzzle37_descr</description>
		<category>4</category>
		<image>~/data/images/puzzleLevels/landschaften/gizeh.jpg</image>
		<preview>~/data/images/previews/landschaften/gizeh.png</preview>
		<difficulty>0.57293</difficulty>
		<campaignid>7</campaignid>
		<campaignsize>50</campaignsize>
		<unlocks>
			<type>puzzle</type>
			<value>Puzzle37</value>
		</unlocks>
	</puzzle>
	<puzzle>
		<id>38</id>
		<title>puzzle38_title</title>
		<description>puzzle38_descr</description>
		<category>4</category>
		<image>~/data/images/puzzleLevels/landschaften/haengematte.jpg</image>
		<preview>~/data/images/previews/landschaften/haengematte.png</preview>
		<difficulty>0.453462</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>39</id>
		<title>puzzle39_title</title>
		<description>puzzle39_descr</description>
		<category>4</category>
		<image>~/data/images/puzzleLevels/landschaften/iguazu.jpg</image>
		<preview>~/data/images/previews/landschaften/iguazu.png</preview>
		<difficulty>0.773934</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>40</id>
		<title>puzzle40_title</title>
		<description>puzzle40_descr</description>
		<category>4</category>
		<image>~/data/images/puzzleLevels/landschaften/matterhorn.jpg</image>
		<preview>~/data/images/previews/landschaften/matterhorn.png</preview>
		<difficulty>0.615229</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>41</id>
		<title>puzzle41_title</title>
		<description>puzzle41_descr</description>
		<category>4</category>
		<image>~/data/images/puzzleLevels/landschaften/neuschwanstein.jpg</image>
		<preview>~/data/images/previews/landschaften/neuschwanstein.png</preview>
		<difficulty>0.754676</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>42</id>
		<title>puzzle42_title</title>
		<description>puzzle42_descr</description>
		<category>4</category>
		<image>~/data/images/puzzleLevels/landschaften/seychellen.jpg</image>
		<preview>~/data/images/previews/landschaften/seychellen.png</preview>
		<difficulty>0.385691</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>43</id>
		<title>puzzle43_title</title>
		<description>puzzle43_descr</description>
		<category>4</category>
		<image>~/data/images/puzzleLevels/landschaften/steg.jpg</image>
		<preview>~/data/images/previews/landschaften/steg.png</preview>
		<difficulty>1.17592</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>44</id>
		<title>puzzle44_title</title>
		<description>puzzle44_descr</description>
		<category>4</category>
		<image>~/data/images/puzzleLevels/landschaften/steiermark.jpg</image>
		<preview>~/data/images/previews/landschaften/steiermark.png</preview>
		<difficulty>0.484328</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>45</id>
		<title>puzzle45_title</title>
		<description>puzzle45_descr</description>
		<category>4</category>
		<image>~/data/images/puzzleLevels/landschaften/stonehenge.jpg</image>
		<preview>~/data/images/previews/landschaften/stonehenge.png</preview>
		<difficulty>1.0198</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>46</id>
		<title>puzzle46_title</title>
		<description>puzzle46_descr</description>
		<category>4</category>
		<image>~/data/images/puzzleLevels/landschaften/windmuehle.jpg</image>
		<preview>~/data/images/previews/landschaften/windmuehle.png</preview>
		<difficulty>0.870356</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>47</id>
		<title>puzzle47_title</title>
		<description>puzzle47_descr</description>
		<category>8</category>
		<image>~/data/images/puzzleLevels/oldtimer/auto_detail.jpg</image>
		<preview>~/data/images/previews/oldtimer/auto_detail.png</preview>
		<difficulty>0.712694</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>48</id>
		<title>puzzle48_title</title>
		<description>puzzle48_descr</description>
		<category>8</category>
		<image>~/data/images/puzzleLevels/oldtimer/auto_kuba.jpg</image>
		<preview>~/data/images/previews/oldtimer/auto_kuba.png</preview>
		<difficulty>0.761129</difficulty>
		<campaignid>13</campaignid>
		<campaignsize>100</campaignsize>
		<unlocks>
			<type>puzzle</type>
			<value>Puzzle48</value>
		</unlocks>
	</puzzle>
	<puzzle>
		<id>49</id>
		<title>puzzle49_title</title>
		<description>puzzle49_descr</description>
		<category>8</category>
		<image>~/data/images/puzzleLevels/oldtimer/auto_trinidad.jpg</image>
		<preview>~/data/images/previews/oldtimer/auto_trinidad.png</preview>
		<difficulty>0.411146</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>50</id>
		<title>puzzle50_title</title>
		<description>puzzle50_descr</description>
		<category>8</category>
		<image>~/data/images/puzzleLevels/oldtimer/dampfmaschine.jpg</image>
		<preview>~/data/images/previews/oldtimer/dampfmaschine.png</preview>
		<difficulty>0.642811</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>51</id>
		<title>puzzle51_title</title>
		<description>puzzle51_descr</description>
		<category>8</category>
		<image>~/data/images/puzzleLevels/oldtimer/fregatte.jpg</image>
		<preview>~/data/images/previews/oldtimer/fregatte.png</preview>
		<difficulty>0.450754</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>52</id>
		<title>puzzle52_title</title>
		<description>puzzle52_descr</description>
		<category>8</category>
		<image>~/data/images/puzzleLevels/oldtimer/motorrad.jpg</image>
		<preview>~/data/images/previews/oldtimer/motorrad.png</preview>
		<difficulty>0.666217</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>53</id>
		<title>puzzle53_title</title>
		<description>puzzle53_descr</description>
		<category>2</category>
		<image>~/data/images/puzzleLevels/pferde/drei_pferde.jpg</image>
		<preview>~/data/images/previews/pferde/drei_pferde.png</preview>
		<difficulty>0.552399</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>54</id>
		<title>puzzle54_title</title>
		<description>puzzle54_descr</description>
		<category>2</category>
		<image>~/data/images/puzzleLevels/pferde/pferd_grast.jpg</image>
		<preview>~/data/images/previews/pferde/pferd_grast.png</preview>
		<difficulty>0.547816</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>55</id>
		<title>puzzle55_title</title>
		<description>puzzle55_descr</description>
		<category>2</category>
		<image>~/data/images/puzzleLevels/pferde/pferde_im_schnee.jpg</image>
		<preview>~/data/images/previews/pferde/pferde_im_schnee.png</preview>
		<difficulty>0.608856</difficulty>
		<campaignid>9</campaignid>
		<campaignsize>50</campaignsize>
		<unlocks>
			<type>puzzle</type>
			<value>Puzzle55</value>
		</unlocks>
	</puzzle>
	<puzzle>
		<id>56</id>
		<title>puzzle56_title</title>
		<description>puzzle56_descr</description>
		<category>2</category>
		<image>~/data/images/puzzleLevels/pferde/pferderomantik.jpg</image>
		<preview>~/data/images/previews/pferde/pferderomantik.png</preview>
		<difficulty>0.715479</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>57</id>
		<title>puzzle57_title</title>
		<description>puzzle57_descr</description>
		<category>2</category>
		<image>~/data/images/puzzleLevels/pferde/sonnenuntergang.jpg</image>
		<preview>~/data/images/previews/pferde/sonnenuntergang.png</preview>
		<difficulty>0.827788</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>58</id>
		<title>puzzle58_title</title>
		<description>puzzle58_descr</description>
		<category>10</category>
		<image>~/data/images/puzzleLevels/romance/herz.jpg</image>
		<preview>~/data/images/previews/romance/herz.png</preview>
		<difficulty>0.798673</difficulty>
		<campaignid>16</campaignid>
		<campaignsize>150</campaignsize>
		<unlocks>
			<type>puzzle</type>
			<value>Puzzle58</value>
		</unlocks>
	</puzzle>
	<puzzle>
		<id>59</id>
		<title>puzzle59_title</title>
		<description>puzzle59_descr</description>
		<category>10</category>
		<image>~/data/images/puzzleLevels/romance/karneval.jpg</image>
		<preview>~/data/images/previews/romance/karneval.png</preview>
		<difficulty>1.05791</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>60</id>
		<title>puzzle60_title</title>
		<description>puzzle60_descr</description>
		<category>10</category>
		<image>~/data/images/puzzleLevels/romance/liebesbrief.jpg</image>
		<preview>~/data/images/previews/romance/liebesbrief.png</preview>
		<difficulty>0.9226</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>61</id>
		<title>puzzle61_title</title>
		<description>puzzle61_descr</description>
		<category>10</category>
		<image>~/data/images/puzzleLevels/romance/paar.jpg</image>
		<preview>~/data/images/previews/romance/paar.png</preview>
		<difficulty>1.23941</difficulty>
		<campaignid>23</campaignid>
		<campaignsize>200</campaignsize>
		<unlocks>
			<type>puzzle</type>
			<value>Puzzle61</value>
		</unlocks>
	</puzzle>
	<puzzle>
		<id>62</id>
		<title>puzzle62_title</title>
		<description>puzzle62_descr</description>
		<category>10</category>
		<image>~/data/images/puzzleLevels/romance/rosen.jpg</image>
		<preview>~/data/images/previews/romance/rosen.png</preview>
		<difficulty>0.445453</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>63</id>
		<title>puzzle63_title</title>
		<description>puzzle63_descr</description>
		<category>7</category>
		<image>~/data/images/puzzleLevels/sport_und_spiel/billard.jpg</image>
		<preview>~/data/images/previews/sport_und_spiel/billard.png</preview>
		<difficulty>0.491251</difficulty>
		<campaignid>1</campaignid>
		<campaignsize>20</campaignsize>
		<unlocks>
			<type>puzzle</type>
			<value>Puzzle63</value>
		</unlocks>
	</puzzle>
	<puzzle>
		<id>64</id>
		<title>puzzle64_title</title>
		<description>puzzle64_descr</description>
		<category>7</category>
		<image>~/data/images/puzzleLevels/sport_und_spiel/fussball.jpg</image>
		<preview>~/data/images/previews/sport_und_spiel/fussball.png</preview>
		<difficulty>1.06015</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>65</id>
		<title>puzzle65_title</title>
		<description>puzzle65_descr</description>
		<category>7</category>
		<image>~/data/images/puzzleLevels/sport_und_spiel/golf.jpg</image>
		<preview>~/data/images/previews/sport_und_spiel/golf.png</preview>
		<difficulty>1.21249</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>66</id>
		<title>puzzle66_title</title>
		<description>puzzle66_descr</description>
		<category>7</category>
		<image>~/data/images/puzzleLevels/sport_und_spiel/mountainbike.jpg</image>
		<preview>~/data/images/previews/sport_und_spiel/mountainbike.png</preview>
		<difficulty>0.708124</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>67</id>
		<title>puzzle67_title</title>
		<description>puzzle67_descr</description>
		<category>7</category>
		<image>~/data/images/puzzleLevels/sport_und_spiel/poker.jpg</image>
		<preview>~/data/images/previews/sport_und_spiel/poker.png</preview>
		<difficulty>0.626285</difficulty>
		<campaignid>8</campaignid>
		<campaignsize>50</campaignsize>
		<unlocks>
			<type>puzzle</type>
			<value>Puzzle67</value>
		</unlocks>
	</puzzle>
	<puzzle>
		<id>68</id>
		<title>puzzle68_title</title>
		<description>puzzle68_descr</description>
		<category>7</category>
		<image>~/data/images/puzzleLevels/sport_und_spiel/rennrad.jpg</image>
		<preview>~/data/images/previews/sport_und_spiel/rennrad.png</preview>
		<difficulty>0.473603</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>69</id>
		<title>puzzle69_title</title>
		<description>puzzle69_descr</description>
		<category>7</category>
		<image>~/data/images/puzzleLevels/sport_und_spiel/surfing.jpg</image>
		<preview>~/data/images/previews/sport_und_spiel/surfing.png</preview>
		<difficulty>0.897549</difficulty>
		<campaignid>19</campaignid>
		<campaignsize>150</campaignsize>
		<unlocks>
			<type>puzzle</type>
			<value>Puzzle69</value>
		</unlocks>
	</puzzle>
	<puzzle>
		<id>70</id>
		<title>puzzle70_title</title>
		<description>puzzle70_descr</description>
		<category>7</category>
		<image>~/data/images/puzzleLevels/sport_und_spiel/tennis.jpg</image>
		<preview>~/data/images/previews/sport_und_spiel/tennis.png</preview>
		<difficulty>0.711788</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>71</id>
		<title>puzzle71_title</title>
		<description>puzzle71_descr</description>
		<category>6</category>
		<image>~/data/images/puzzleLevels/staedte/arc_de_triomphe.jpg</image>
		<preview>~/data/images/previews/staedte/arc_de_triomphe.png</preview>
		<difficulty>0.41992</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>72</id>
		<title>puzzle72_title</title>
		<description>puzzle72_descr</description>
		<category>6</category>
		<image>~/data/images/puzzleLevels/staedte/berlin.jpg</image>
		<preview>~/data/images/previews/staedte/berlin.png</preview>
		<difficulty>0.594071</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>73</id>
		<title>puzzle73_title</title>
		<description>puzzle73_descr</description>
		<category>6</category>
		<image>~/data/images/puzzleLevels/staedte/brooklyn_bridge.jpg</image>
		<preview>~/data/images/previews/staedte/brooklyn_bridge.png</preview>
		<difficulty>0.558336</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>74</id>
		<title>puzzle74_title</title>
		<description>puzzle74_descr</description>
		<category>6</category>
		<image>~/data/images/puzzleLevels/staedte/delft.jpg</image>
		<preview>~/data/images/previews/staedte/delft.png</preview>
		<difficulty>0.557106</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>75</id>
		<title>puzzle75_title</title>
		<description>puzzle75_descr</description>
		<category>6</category>
		<image>~/data/images/puzzleLevels/staedte/dresden.jpg</image>
		<preview>~/data/images/previews/staedte/dresden.png</preview>
		<difficulty>0.713697</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>76</id>
		<title>puzzle76_title</title>
		<description>puzzle76_descr</description>
		<category>6</category>
		<image>~/data/images/puzzleLevels/staedte/frankfurt.jpg</image>
		<preview>~/data/images/previews/staedte/frankfurt.png</preview>
		<difficulty>1.25802</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>77</id>
		<title>puzzle77_title</title>
		<description>puzzle77_descr</description>
		<category>6</category>
		<image>~/data/images/puzzleLevels/staedte/freiheitsstatue.jpg</image>
		<preview>~/data/images/previews/staedte/freiheitsstatue.png</preview>
		<difficulty>0.855441</difficulty>
		<campaignid>17</campaignid>
		<campaignsize>150</campaignsize>
		<unlocks>
			<type>puzzle</type>
			<value>Puzzle77</value>
		</unlocks>
	</puzzle>
	<puzzle>
		<id>79</id>
		<title>puzzle79_title</title>
		<description>puzzle79_descr</description>
		<category>6</category>
		<image>~/data/images/puzzleLevels/staedte/hamburg.jpg</image>
		<preview>~/data/images/previews/staedte/hamburg.png</preview>
		<difficulty>0.701127</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>80</id>
		<title>puzzle80_title</title>
		<description>puzzle80_descr</description>
		<category>6</category>
		<image>~/data/images/puzzleLevels/staedte/koeln.jpg</image>
		<preview>~/data/images/previews/staedte/koeln.png</preview>
		<difficulty>0.945027</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>81</id>
		<title>puzzle81_title</title>
		<description>puzzle81_descr</description>
		<category>6</category>
		<image>~/data/images/puzzleLevels/staedte/london.jpg</image>
		<preview>~/data/images/previews/staedte/london.png</preview>
		<difficulty>0.666754</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>82</id>
		<title>puzzle82_title</title>
		<description>puzzle82_descr</description>
		<category>6</category>
		<image>~/data/images/puzzleLevels/staedte/moskau.jpg</image>
		<preview>~/data/images/previews/staedte/moskau.png</preview>
		<difficulty>0.368057</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>83</id>
		<title>puzzle83_title</title>
		<description>puzzle83_descr</description>
		<category>6</category>
		<image>~/data/images/puzzleLevels/staedte/muenchen.jpg</image>
		<preview>~/data/images/previews/staedte/muenchen.png</preview>
		<difficulty>0.630632</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>84</id>
		<title>puzzle84_title</title>
		<description>puzzle84_descr</description>
		<category>6</category>
		<image>~/data/images/puzzleLevels/staedte/new_york.jpg</image>
		<preview>~/data/images/previews/staedte/new_york.png</preview>
		<difficulty>0.77254</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>85</id>
		<title>puzzle85_title</title>
		<description>puzzle85_descr</description>
		<category>6</category>
		<image>~/data/images/puzzleLevels/staedte/paris.jpg</image>
		<preview>~/data/images/previews/staedte/paris.png</preview>
		<difficulty>1.17509</difficulty>
		<campaignid>22</campaignid>
		<campaignsize>200</campaignsize>
		<unlocks>
			<type>puzzle</type>
			<value>Puzzle85</value>
		</unlocks>
	</puzzle>
	<puzzle>
		<id>86</id>
		<title>puzzle86_title</title>
		<description>puzzle86_descr</description>
		<category>6</category>
		<image>~/data/images/puzzleLevels/staedte/rom.jpg</image>
		<preview>~/data/images/previews/staedte/rom.png</preview>
		<difficulty>0.782819</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>87</id>
		<title>puzzle87_title</title>
		<description>puzzle87_descr</description>
		<category>6</category>
		<image>~/data/images/puzzleLevels/staedte/salzburg.jpg</image>
		<preview>~/data/images/previews/staedte/salzburg.png</preview>
		<difficulty>0.766803</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>88</id>
		<title>puzzle88_title</title>
		<description>puzzle88_descr</description>
		<category>6</category>
		<image>~/data/images/puzzleLevels/staedte/venedig1.jpg</image>
		<preview>~/data/images/previews/staedte/venedig1.png</preview>
		<difficulty>0.77613</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>89</id>
		<title>puzzle89_title</title>
		<description>puzzle89_descr</description>
		<category>6</category>
		<image>~/data/images/puzzleLevels/staedte/venedig2.jpg</image>
		<preview>~/data/images/previews/staedte/venedig2.png</preview>
		<difficulty>0.539299</difficulty>
		<campaignid>4</campaignid>
		<campaignsize>20</campaignsize>
		<unlocks>
			<type>puzzle</type>
			<value>Puzzle89</value>
		</unlocks>
	</puzzle>
	<puzzle>
		<id>90</id>
		<title>puzzle90_title</title>
		<description>puzzle90_descr</description>
		<category>9</category>
		<image>~/data/images/puzzleLevels/stillleben/arabisches_stillleben.jpg</image>
		<preview>~/data/images/previews/stillleben/arabisches_stillleben.png</preview>
		<difficulty>0.648204</difficulty>
		<campaignid>11</campaignid>
		<campaignsize>100</campaignsize>
		<unlocks>
			<type>puzzle</type>
			<value>Puzzle90</value>
		</unlocks>
	</puzzle>
	<puzzle>
		<id>91</id>
		<title>puzzle91_title</title>
		<description>puzzle91_descr</description>
		<category>9</category>
		<image>~/data/images/puzzleLevels/stillleben/ballons.jpg</image>
		<preview>~/data/images/previews/stillleben/ballons.png</preview>
		<difficulty>0.366122</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>92</id>
		<title>puzzle92_title</title>
		<description>puzzle92_descr</description>
		<category>9</category>
		<image>~/data/images/puzzleLevels/stillleben/buntstifte.jpg</image>
		<preview>~/data/images/previews/stillleben/buntstifte.png</preview>
		<difficulty>0.458743</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>93</id>
		<title>puzzle93_title</title>
		<description>puzzle93_descr</description>
		<category>9</category>
		<image>~/data/images/puzzleLevels/stillleben/cafe.jpg</image>
		<preview>~/data/images/previews/stillleben/cafe.png</preview>
		<difficulty>0.590621</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>94</id>
		<title>puzzle94_title</title>
		<description>puzzle94_descr</description>
		<category>9</category>
		<image>~/data/images/puzzleLevels/stillleben/exoten.jpg</image>
		<preview>~/data/images/previews/stillleben/exoten.png</preview>
		<difficulty>0.578347</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>95</id>
		<title>puzzle95_title</title>
		<description>puzzle95_descr</description>
		<category>9</category>
		<image>~/data/images/puzzleLevels/stillleben/feigen.jpg</image>
		<preview>~/data/images/previews/stillleben/feigen.png</preview>
		<difficulty>0.670743</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>96</id>
		<title>puzzle96_title</title>
		<description>puzzle96_descr</description>
		<category>9</category>
		<image>~/data/images/puzzleLevels/stillleben/garn.jpg</image>
		<preview>~/data/images/previews/stillleben/garn.png</preview>
		<difficulty>0.484068</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>97</id>
		<title>puzzle97_title</title>
		<description>puzzle97_descr</description>
		<category>9</category>
		<image>~/data/images/puzzleLevels/stillleben/gewuerzmarkt.jpg</image>
		<preview>~/data/images/previews/stillleben/gewuerzmarkt.png</preview>
		<difficulty>0.737403</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>98</id>
		<title>puzzle98_title</title>
		<description>puzzle98_descr</description>
		<category>9</category>
		<image>~/data/images/puzzleLevels/stillleben/high_heels.jpg</image>
		<preview>~/data/images/previews/stillleben/high_heels.png</preview>
		<difficulty>0.640983</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>99</id>
		<title>puzzle99_title</title>
		<description>puzzle99_descr</description>
		<category>9</category>
		<image>~/data/images/puzzleLevels/stillleben/pasta.jpg</image>
		<preview>~/data/images/previews/stillleben/pasta.png</preview>
		<difficulty>0.497047</difficulty>
		<campaignid>3</campaignid>
		<campaignsize>20</campaignsize>
		<unlocks>
			<type>puzzle</type>
			<value>Puzzle99</value>
		</unlocks>
	</puzzle>
	<puzzle>
		<id>100</id>
		<title>puzzle100_title</title>
		<description>puzzle100_descr</description>
		<category>9</category>
		<image>~/data/images/puzzleLevels/stillleben/pralinen.jpg</image>
		<preview>~/data/images/previews/stillleben/pralinen.png</preview>
		<difficulty>0.735077</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>101</id>
		<title>puzzle101_title</title>
		<description>puzzle101_descr</description>
		<category>9</category>
		<image>~/data/images/puzzleLevels/stillleben/schokolinsen.jpg</image>
		<preview>~/data/images/previews/stillleben/schokolinsen.png</preview>
		<difficulty>0.43681</difficulty>
		<campaignid>-1</campaignid>
	</puzzle>
	<puzzle>
		<id>102</id>
		<title>puzzle102_title</title>
		<description>puzzle102_descr</description>
		<category>11</category>
		<image>~/data/images/puzzleLevels/premium/die_geheimnisvolle_tuer.jpg</image>
		<preview>~/data/images/previews/premium/die_geheimnisvolle_tuer.png</preview>
		<difficulty>0.749094</difficulty>
		<campaignid>25</campaignid>
		<campaignsize>200</campaignsize>
		<unlocks>
			<type>puzzle</type>
			<value>Puzzle102</value>
		</unlocks>
		<unlocks>
			<type>size</type>
			<value>200</value>
		</unlocks>
		<PremiumPuzzle>
			<cleanPreviewImageMapName>~/data/images/cellmaps/animations/tuer/1007_clean.jpg</cleanPreviewImageMapName>
			<animationgroup>
					<puzzlepieces>PuzzlePiece00015 PuzzlePiece00016 PuzzlePiece00017 PuzzlePiece00032  PuzzlePiece00033  PuzzlePiece00034  PuzzlePiece00049  PuzzlePiece00050 PuzzlePiece00051 PuzzlePiece00066 PuzzlePiece00067 PuzzlePiece00068 PuzzlePiece00083 PuzzlePiece00084 PuzzlePiece00085 PuzzlePiece00100 PuzzlePiece00101 PuzzlePiece00102 PuzzlePiece00117 PuzzlePiece00118 PuzzlePiece00119 PuzzlePiece00134 PuzzlePiece00135 PuzzlePiece00136 PuzzlePiece00151 PuzzlePiece00152 PuzzlePiece00153 PuzzlePiece00168 PuzzlePiece00169 PuzzlePiece00170 PuzzlePiece00185 PuzzlePiece00186 PuzzlePiece00187 PuzzlePiece00202 PuzzlePiece00203 PuzzlePiece00204</puzzlepieces>
					<animationMountObject>PuzzlePiece00101</animationMountObject>
					<animationMountOffsetX>0.0</animationMountOffsetX>
					<animationMountOffsetY>0.5</animationMountOffsetY>
					<startAnimation>
						<imageName>~/data/images/cellmaps/animations/tuer/wasserfall_cellmap.png</imageName>
						<cellCountX>6</cellCountX>
						<cellCountY>1</cellCountY>;
						<cellWidth>103</cellWidth>;
						<cellHeight>979</cellHeight>;
						<animationFrames>0 1 2 3 4 5</animationFrames>
						<animationTime>1.0</animationTime>
					</startAnimation>
					<idleAnimation>
						<imageName>~/data/images/cellmaps/animations/tuer/wasserfall_cellmap.png</imageName>
						<cellCountX>6</cellCountX>
						<cellCountY>1</cellCountY>;
						<cellWidth>103</cellWidth>;
						<cellHeight>979</cellHeight>;
						<animationFrames>1 2 3 4 5</animationFrames>
						<animationTime>1.0</animationTime>
						<animationPingPong>false</animationPingPong>
					</idleAnimation>
					<endAnimation>
						<imageName></imageName>
						<cellCountX></cellCountX>
						<cellCountY></cellCountY>;
						<cellWidth></cellWidth>;
						<cellHeight></cellHeight>;
						<animationFrames></animationFrames>
						<animationTime></animationTime>
					</endAnimation>
			</animationgroup>
			<animationgroup>
					<puzzlepieces>PuzzlePiece00142 PuzzlePiece00159</puzzlepieces>
					<animationMountObject>PuzzlePiece00159</animationMountObject>
					<animationMountOffsetX>0.2</animationMountOffsetX>
					<animationMountOffsetY>-0.8</animationMountOffsetY>
					<startAnimation>
						<imageName>~/data/images/cellmaps/animations/tuer/steinbrueder_1_cellmap.png</imageName>
						<cellCountX>7</cellCountX>
						<cellCountY>1</cellCountY>;
						<cellWidth>77</cellWidth>;
						<cellHeight>80</cellHeight>;
						<animationFrames>0 1 2 3 4 5 6 0 0 0 0 0 0 0 0 0 0 0 0 0 1 2 3 2 1 6 1 6 1 0 0 0 0 0 0 0</animationFrames>
						<animationTime>6.5</animationTime>
					</startAnimation>
					<idleAnimation>
						<imageName>~/data/images/cellmaps/animations/tuer/steinbrueder_1_cellmap.png</imageName>
						<cellCountX>7</cellCountX>
						<cellCountY>1</cellCountY>;
						<cellWidth>77</cellWidth>;
						<cellHeight>80</cellHeight>;
						<animationFrames>0 1 2 3 4 5 6 0 0 0 0 0 0 0 0 0 0 0 0 0 1 2 3 2 1 6 1 6 1 0 0 0 0 0 0 0</animationFrames>
						<animationTime>6.5</animationTime>
						<animationPingPong>false</animationPingPong>
					</idleAnimation>
					<endAnimation>
						<imageName></imageName>
						<cellCountX></cellCountX>
						<cellCountY></cellCountY>;
						<cellWidth></cellWidth>;
						<cellHeight></cellHeight>;
						<animationFrames></animationFrames>
						<animationTime></animationTime>
					</endAnimation>
			</animationgroup>
			<animationgroup>
					<puzzlepieces>PuzzlePiece00143 PuzzlePiece00160</puzzlepieces>
					<animationMountObject>PuzzlePiece00160</animationMountObject>
					<animationMountOffsetX>0.0</animationMountOffsetX>
					<animationMountOffsetY>-0.8</animationMountOffsetY>
					<startAnimation>
						<imageName>~/data/images/cellmaps/animations/tuer/steinbrueder_2_cellmap.png</imageName>
						<cellCountX>7</cellCountX>
						<cellCountY>1</cellCountY>;
						<cellWidth>89</cellWidth>;
						<cellHeight>65</cellHeight>;
						<animationFrames>0 1 2 3 4 5 6 0 0 0 0 0 0 0 0 0 0 0 0 0 1 2 3 4 1 0 0 0 0 0 0 0</animationFrames>
						<animationTime>6.5</animationTime>
					</startAnimation>
					<idleAnimation>
						<imageName>~/data/images/cellmaps/animations/tuer/steinbrueder_2_cellmap.png</imageName>
						<cellCountX>7</cellCountX>
						<cellCountY>1</cellCountY>;
						<cellWidth>89</cellWidth>;
						<cellHeight>65</cellHeight>;
						<animationFrames>0 1 2 3 4 5 6 0 0 0 0 0 0 0 0 0 0 0 0 0 1 2 3 4 1 0 0 0 0 0 0 0</animationFrames>
						<animationTime>6.5</animationTime>
						<animationPingPong>false</animationPingPong>
					</idleAnimation>
					<endAnimation>
						<imageName></imageName>
						<cellCountX></cellCountX>
						<cellCountY></cellCountY>;
						<cellWidth></cellWidth>;
						<cellHeight></cellHeight>;
						<animationFrames></animationFrames>
						<animationTime></animationTime>
					</endAnimation>
			</animationgroup>
		</PremiumPuzzle>
	</puzzle>
	<puzzle>
		<id>103</id>
		<title>puzzle103_title</title>
		<description>puzzle103_descr</description>
		<category>11</category>
		<image>~/data/images/puzzleLevels/premium/der_shaski_am_ufer.jpg</image>
		<preview>~/data/images/previews/premium/der_shaski_am_ufer.png</preview>
		<difficulty>0.703187</difficulty>
		<campaignid>5</campaignid>
		<campaignsize>20</campaignsize>
		<unlocks>
			<type>puzzle</type>
			<value>Puzzle103</value>
		</unlocks>
		<unlocks>
			<type>size</type>
			<value>100</value>
		</unlocks>
		<PremiumPuzzle>
			<cleanPreviewImageMapName>~/data/images/cellmaps/animations/ufer/1015_clean.jpg</cleanPreviewImageMapName>
			<animationgroup>
					<puzzlepieces>PuzzlePiece00012 PuzzlePiece00013 PuzzlePiece00017 PuzzlePiece00018</puzzlepieces>
					<animationMountObject>PuzzlePiece00017</animationMountObject>
					<animationMountOffsetX>0.55</animationMountOffsetX>
					<animationMountOffsetY>-0.2</animationMountOffsetY>
					<startAnimation>
						<imageName>~/data/images/cellmaps/animations/ufer/bote_idle_cellmap.png</imageName>
						<cellCountX>5</cellCountX>
						<cellCountY>4</cellCountY>;
						<cellWidth>76</cellWidth>;
						<cellHeight>78</cellHeight>;
						<animationFrames>0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19</animationFrames>
						<animationTime>4.0</animationTime>
					</startAnimation>
					<idleAnimation>
						<imageName>~/data/images/cellmaps/animations/ufer/bote_idle_cellmap.png</imageName>
						<cellCountX>5</cellCountX>
						<cellCountY>4</cellCountY>;
						<cellWidth>76</cellWidth>;
						<cellHeight>78</cellHeight>;
						<animationFrames>0 0 0 0 0 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19</animationFrames>
						<animationTime>5.0</animationTime>
						<animationPingPong>false</animationPingPong>
					</idleAnimation>
					<endAnimation>
						<imageName></imageName>
						<cellCountX></cellCountX>
						<cellCountY></cellCountY>;
						<cellWidth></cellWidth>;
						<cellHeight></cellHeight>;
						<animationFrames></animationFrames>
						<animationTime></animationTime>
					</endAnimation>
			</animationgroup>
		</PremiumPuzzle>
	</puzzle>
	<puzzle>
		<id>104</id>
		<title>puzzle104_title</title>
		<description>puzzle104_descr</description>
		<category>11</category>
		<image>~/data/images/puzzleLevels/premium/das_haus_von_maurice.jpg</image>
		<preview>~/data/images/previews/premium/das_haus_von_maurice.png</preview>
		<difficulty>0.841548</difficulty>
		<campaignid>15</campaignid>
		<campaignsize>100</campaignsize>
		<unlocks>
			<type>puzzle</type>
			<value>Puzzle104</value>
		</unlocks>
		<unlocks>
			<type>size</type>
			<value>150</value>
		</unlocks>
		<PremiumPuzzle>
			<cleanPreviewImageMapName>~/data/images/cellmaps/animations/maurice/clean.jpg</cleanPreviewImageMapName>
			<animationgroup>
					<puzzlepieces>PuzzlePiece00031 PuzzlePiece00032 PuzzlePiece00033 PuzzlePiece00044 PuzzlePiece00045 PuzzlePiece00046 PuzzlePiece00057 PuzzlePiece00058 PuzzlePiece00059 PuzzlePiece00070 PuzzlePiece00071 PuzzlePiece00072</puzzlepieces>
					<animationMountObject>PuzzlePiece00058</animationMountObject>
					<animationMountOffsetX>0.0</animationMountOffsetX>
					<animationMountOffsetY>-0.2</animationMountOffsetY>
					<startAnimation>
						<imageName>~/data/images/cellmaps/animations/maurice/lockfuehrer_baumelt_cellmap.png</imageName>
						<cellCountX>3</cellCountX>
						<cellCountY>2</cellCountY>;
						<cellWidth>77</cellWidth>;
						<cellHeight>121</cellHeight>;
						<animationFrames>0 1 2 3 4</animationFrames>
						<animationTime>2.0</animationTime>
					</startAnimation>
					<idleAnimation>
						<imageName>~/data/images/cellmaps/animations/maurice/lockfuehrer_baumelt_cellmap.png</imageName>
						<cellCountX>3</cellCountX>
						<cellCountY>2</cellCountY>;
						<cellWidth>77</cellWidth>;
						<cellHeight>121</cellHeight>;
						<animationFrames>0 1 2 3 4 0 1 2 3 4 0 0 0 0 0 0 1 2 3 4 0 1 2 3 4 0 1 2 3 4 0 0</animationFrames>
						<animationTime>10.0</animationTime>
						<animationPingPong>false</animationPingPong>
					</idleAnimation>
					<endAnimation>
						<imageName></imageName>
						<cellCountX></cellCountX>
						<cellCountY></cellCountY>;
						<cellWidth></cellWidth>;
						<cellHeight></cellHeight>;
						<animationFrames></animationFrames>
						<animationTime></animationTime>
					</endAnimation>
			</animationgroup>
			<animationgroup>
					<puzzlepieces>PuzzlePiece00081 PuzzlePiece00082 PuzzlePiece00094</puzzlepieces>
					<animationMountObject>PuzzlePiece00082</animationMountObject>
					<animationMountOffsetX>-0.6</animationMountOffsetX>
					<animationMountOffsetY>/0.1</animationMountOffsetY>
					<startAnimation>
						<imageName>~/data/images/cellmaps/animations/maurice/voegel_picken_cellmap.png</imageName>
						<cellCountX>5</cellCountX>
						<cellCountY>7</cellCountY>;
						<cellWidth>117</cellWidth>;
						<cellHeight>75</cellHeight>;
						<animationFrames>0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 </animationFrames>
						<animationTime>5</animationTime>
					</startAnimation>
					<idleAnimation>
						<imageName>~/data/images/cellmaps/animations/maurice/voegel_picken_cellmap.png</imageName>
						<cellCountX>5</cellCountX>
						<cellCountY>7</cellCountY>;
						<cellWidth>117</cellWidth>;
						<cellHeight>75</cellHeight>;
						<animationFrames>0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32</animationFrames>
						<animationTime>5</animationTime>
						<animationPingPong>0</animationPingPong>
					</idleAnimation>
					<endAnimation>
						<imageName></imageName>
						<cellCountX></cellCountX>
						<cellCountY></cellCountY>;
						<cellWidth></cellWidth>;
						<cellHeight></cellHeight>;
						<animationFrames></animationFrames>
						<animationTime></animationTime>
					</endAnimation>
			</animationgroup>
		</PremiumPuzzle>
	</puzzle>
	<puzzle>
		<id>105</id>
		<title>puzzle105_title</title>
		<description>puzzle105_descr</description>
		<category>11</category>
		<image>~/data/images/puzzleLevels/premium/die_bahnstation.jpg</image>
		<preview>~/data/images/previews/premium/die_bahnstation.png</preview>
		<difficulty>0.786825</difficulty>
		<campaignid>10</campaignid>
		<campaignsize>50</campaignsize>
		<unlocks>
			<type>puzzle</type>
			<value>Puzzle105</value>
		</unlocks>
		<PremiumPuzzle>
			<cleanPreviewImageMapName>~/data/images/cellmaps/animations/bahnhof/3012_clean.png</cleanPreviewImageMapName>
			<animationgroup>
					<puzzlepieces>PuzzlePiece00002 PuzzlePiece00003 PuzzlePiece00004</puzzlepieces>
					<animationMountObject>PuzzlePiece00004</animationMountObject>
					<animationMountOffsetX>-0.9</animationMountOffsetX>
					<animationMountOffsetY>-0.3</animationMountOffsetY>
					<startAnimation>
						<imageName>~/data/images/cellmaps/animations/bahnhof/3012_schornstein_anfang.png</imageName>
						<cellCountX>3</cellCountX>
						<cellCountY>4</cellCountY>;
						<cellWidth>208</cellWidth>;
						<cellHeight>80</cellHeight>;
						<animationFrames>0 1 2 3 4 5 6 7 8 9 10</animationFrames>
						<animationTime>1.73333</animationTime>
					</startAnimation>
					<idleAnimation>
						<imageName>~/data/images/cellmaps/animations/bahnhof/3012_schornstein_cycle.png</imageName>
						<cellCountX>2</cellCountX>
						<cellCountY>8</cellCountY>;
						<cellWidth>208</cellWidth>;
						<cellHeight>80</cellHeight>;
						<animationFrames>0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15</animationFrames>
						<animationTime>2.0</animationTime>
						<animationPingPong>false</animationPingPong>
					</idleAnimation>
					<endAnimation>
						<imageName></imageName>
						<cellCountX></cellCountX>
						<cellCountY></cellCountY>;
						<cellWidth></cellWidth>;
						<cellHeight></cellHeight>;
						<animationFrames></animationFrames>
						<animationTime></animationTime>
					</endAnimation>
			</animationgroup>
			<animationgroup>
					<puzzlepieces>PuzzlePiece00028 PuzzlePiece00029 PuzzlePiece00030 PuzzlePiece00037 PuzzlePiece00038 PuzzlePiece00039 PuzzlePiece00040 PuzzlePiece00046 PuzzlePiece00047 PuzzlePiece00048 PuzzlePiece00049</puzzlepieces>
					<animationMountObject>PuzzlePiece00030</animationMountObject>
					<animationMountOffsetX>-0.5</animationMountOffsetX>
					<animationMountOffsetY>1.1</animationMountOffsetY>
					<startAnimation>
						<imageName>~/data/images/cellmaps/animations/bahnhof/3012_rauch_vorne_start.png</imageName>
						<cellCountX>2</cellCountX>
						<cellCountY>4</cellCountY>;
						<cellWidth>368</cellWidth>;
						<cellHeight>139</cellHeight>;
						<animationFrames>0 1 2 3 4 5 6 7 </animationFrames>
						<animationTime>1.8</animationTime>
					</startAnimation>
					<idleAnimation>
						<imageName>~/data/images/cellmaps/animations/bahnhof/3012_rauch_vorne_cycle.png</imageName>
						<cellCountX>2</cellCountX>
						<cellCountY>2</cellCountY>;
						<cellWidth>368</cellWidth>;
						<cellHeight>139</cellHeight>;
						<animationFrames>0 1 2 3 4</animationFrames>
						<animationTime>1.0</animationTime>
						<animationPingPong>0</animationPingPong>
					</idleAnimation>
					<endAnimation>
						<imageName></imageName>
						<cellCountX></cellCountX>
						<cellCountY></cellCountY>;
						<cellWidth></cellWidth>;
						<cellHeight></cellHeight>;
						<animationFrames></animationFrames>
						<animationTime></animationTime>
					</endAnimation>
			</animationgroup>
		</PremiumPuzzle>
	</puzzle>
	<puzzle>
		<id>106</id>
		<title>puzzle106_title</title>
		<description>puzzle106_descr</description>
		<category>11</category>
		<image>~/data/images/puzzleLevels/premium/opas_wagen.jpg</image>
		<preview>~/data/images/previews/premium/opas_wagen.png</preview>
		<difficulty>1.50991</difficulty>
		<campaignid>20</campaignid>
		<campaignsize>150</campaignsize>
		<unlocks>
			<type>puzzle</type>
			<value>Puzzle106</value>
		</unlocks>
		<PremiumPuzzle>
			<cleanPreviewImageMapName>~/data/images/cellmaps/animations/opas_wagen/1003_clean.jpg</cleanPreviewImageMapName>
			<animationgroup>
					<puzzlepieces>PuzzlePiece00062 PuzzlePiece00076 PuzzlePiece00077 PuzzlePiece00078 PuzzlePiece00091 PuzzlePiece00092 PuzzlePiece00093 PuzzlePiece00094 PuzzlePiece00106 PuzzlePiece00107 PuzzlePiece00108</puzzlepieces>
					<animationMountObject>PuzzlePiece00094</animationMountObject>
					<animationMountOffsetX>-1.1</animationMountOffsetX>
					<animationMountOffsetY>0</animationMountOffsetY>
					<startAnimation>
						<imageName>~/data/images/cellmaps/animations/opas_wagen/feuerspucker_start_cellmap.png</imageName>
						<cellCountX>3</cellCountX>
						<cellCountY>2</cellCountY>;
						<cellWidth>327</cellWidth>;
						<cellHeight>318</cellHeight>;
						<animationFrames>0 1 2 3 4</animationFrames>
						<animationTime>1.0</animationTime>
					</startAnimation>
					<idleAnimation>
						<imageName>~/data/images/cellmaps/animations/opas_wagen/feuerspucker_idle_cellmap.png</imageName>
						<cellCountX>3</cellCountX>
						<cellCountY>3</cellCountY>;
						<cellWidth>327</cellWidth>;
						<cellHeight>318</cellHeight>;
						<animationFrames> 0 0 0 0 0 0 0 0 0 1 2 3 4 5 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 2 3 4 5 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 2 3 4 5 0 0 0</animationFrames>
						<animationTime>12.0</animationTime>
						<animationPingPong>false</animationPingPong>
					</idleAnimation>
					<endAnimation>
						<imageName></imageName>
						<cellCountX></cellCountX>
						<cellCountY></cellCountY>;
						<cellWidth></cellWidth>;
						<cellHeight></cellHeight>;
						<animationFrames></animationFrames>
						<animationTime></animationTime>
					</endAnimation>
			</animationgroup>
			<animationgroup>
					<puzzlepieces>PuzzlePiece00098 PuzzlePiece00099 PuzzlePiece00113 PuzzlePiece00114 PuzzlePiece00128 PuzzlePiece00129 PuzzlePiece00130 PuzzlePiece00143 PuzzlePiece00144 PuzzlePiece00145</puzzlepieces>
					<animationMountObject>PuzzlePiece00128</animationMountObject>
					<animationMountOffsetX>0.8</animationMountOffsetX>
					<animationMountOffsetY>0.6</animationMountOffsetY>
					<startAnimation>
						<imageName>~/data/images/cellmaps/animations/opas_wagen/frosch_cellmap.png</imageName>
						<cellCountX>5</cellCountX>
						<cellCountY>1</cellCountY>;
						<cellWidth>163</cellWidth>;
						<cellHeight>194</cellHeight>;
						<animationFrames>0 1 2 3 4 0 0 0 0 1 2 0 0 0 0 1 2 3 4 0 1 2 0 0</animationFrames>
						<animationTime>8.0</animationTime>
					</startAnimation>
					<idleAnimation>
						<imageName>~/data/images/cellmaps/animations/opas_wagen/frosch_cellmap.png</imageName>
						<cellCountX>5</cellCountX>
						<cellCountY>1</cellCountY>;
						<cellWidth>163</cellWidth>;
						<cellHeight>194</cellHeight>;
						<animationFrames>0 1 2 3 4 0 0 0 0 1 2 0 0 0 0 1 2 3 4 0 1 2 0 0</animationFrames>
						<animationTime>8.0</animationTime>
						<animationPingPong>false</animationPingPong>
					</idleAnimation>
					<endAnimation>
						<imageName></imageName>
						<cellCountX></cellCountX>
						<cellCountY></cellCountY>;
						<cellWidth></cellWidth>;
						<cellHeight></cellHeight>;
						<animationFrames></animationFrames>
						<animationTime></animationTime>
					</endAnimation>
			</animationgroup>
			<animationgroup>
					<puzzlepieces>PuzzlePiece00103 PuzzlePiece00104 PuzzlePiece00105 PuzzlePiece00117 PuzzlePiece00118 PuzzlePiece00119 PuzzlePiece00120 PuzzlePiece00132 PuzzlePiece00133 PuzzlePiece00134 PuzzlePiece00135 PuzzlePiece00148 PuzzlePiece00149 PuzzlePiece00150</puzzlepieces>
					<animationMountObject>PuzzlePiece00134</animationMountObject>
					<animationMountOffsetX>-0.4</animationMountOffsetX>
					<animationMountOffsetY>-0.5</animationMountOffsetY>
					<startAnimation>
						<imageName>~/data/images/cellmaps/animations/opas_wagen/schlange_cellmap.png</imageName>
						<cellCountX>3</cellCountX>
						<cellCountY>1</cellCountY>;
						<cellWidth>291</cellWidth>;
						<cellHeight>342</cellHeight>;
						<animationFrames>0 1 2</animationFrames>
						<animationTime>0.8</animationTime>
					</startAnimation>
					<idleAnimation>
						<imageName>~/data/images/cellmaps/animations/opas_wagen/schlange_cellmap.png</imageName>
						<cellCountX>3</cellCountX>
						<cellCountY>1</cellCountY>;
						<cellWidth>291</cellWidth>;
						<cellHeight>342</cellHeight>;
						<animationFrames>0 1 2</animationFrames>
						<animationTime>0.8</animationTime>
						<animationPingPong>false</animationPingPong>
					</idleAnimation>
					<endAnimation>
						<imageName></imageName>
						<cellCountX></cellCountX>
						<cellCountY></cellCountY>;
						<cellWidth></cellWidth>;
						<cellHeight></cellHeight>;
						<animationFrames></animationFrames>
						<animationTime></animationTime>
					</endAnimation>
			</animationgroup>
		</PremiumPuzzle>
	</puzzle>
</puzzleLibrary>